Subject: Re: [calsify] [Editorial Errata Reported] RFC5545 (5794)

From: Eugène Adell <[email-masked]>
Date: Tue, 15 Dec 2020 00:46:11 +0100

Hi guys,

was it possible to decide anything on this Errata ? I think that even
a rejected one is still better, if commented appropriately for the
future readers, as they don't (I think) investigate in the mailing
lists.

best regards
Eugene

Le lun. 29 juil. 2019 à 04:08, Stan Kalisch
<[email-masked]> a écrit :
>
> Hi,
>
> On Sun, Jul 28, 2019, at 8:30 AM, Eliot Lear wrote:
>
> The erratum is correct.  Good catch.  Under the IESG criteria, as this is editorial and will not cause any interoperability or other implementation concerns, it is normally marked “hold for update”.  However, because of the particular nature of this erratum, anyone who clicks on the web searchable index gets sent to the wrong place.  That’s annoying.  Suggestions?
>
>
> Per https://www.ietf.org/blog/iesg-processing-rfc-errata-ietf-stream/:
>
> "Only errors that could cause implementation or deployment problems or significant confusion should be Verified."
>
> So, the way I read it, it comes down to whether the confusion this could cause is judged to be "significant".  My personal opinion is that, given that the table of contents should go up to page 167, and given that there will be more than a few marginally exhausted implementers likely reading this at some point, it's "significant enough."
>
>
> Stan
>
> Eliot
>
>
>
> > On 28 Jul 2019, at 13:45, RFC Errata System <[email-masked]> wrote:
> >
> > The following errata report has been submitted for RFC5545,
> > "Internet Calendaring and Scheduling Core Object Specification (iCalendar)".
> >
> > --------------------------------------
> > You may review the report below and at:
> > https://www.rfc-editor.org/errata/eid5794
> >
> > --------------------------------------
> > Type: Editorial
> > Reported by: Eugene Adell <[email-masked]>
> >
> > Section: ToC
> >
> > Original Text
> > -------------
> >   1.  Introduction  . . . . . . . . . . . . . . . . . . . . . . . .   5
> >   2.  Basic Grammar and Conventions . . . . . . . . . . . . . . . .   6
> >     2.1.  Formatting Conventions  . . . . . . . . . . . . . . . . .   6
> >     2.2.  Related Memos . . . . . . . . . . . . . . . . . . . . . .   7
> >   3.  iCalendar Object Specification  . . . . . . . . . . . . . . .   8
> >     3.1.  Content Lines . . . . . . . . . . . . . . . . . . . . . .   8
> >       3.1.1.  List and Field Separators . . . . . . . . . . . . . .  11
> >       3.1.2.  Multiple Values . . . . . . . . . . . . . . . . . . .  11
> >       3.1.3.  Binary Content  . . . . . . . . . . . . . . . . . . .  11
> >       3.1.4.  Character Set . . . . . . . . . . . . . . . . . . . .  12
> >     3.2.  Property Parameters . . . . . . . . . . . . . . . . . . .  12
> >       3.2.1.  Alternate Text Representation . . . . . . . . . . . .  13
> >       3.2.2.  Common Name . . . . . . . . . . . . . . . . . . . . .  15
> >       3.2.3.  Calendar User Type  . . . . . . . . . . . . . . . . .  15
> >       3.2.4.  Delegators  . . . . . . . . . . . . . . . . . . . . .  16
> >       3.2.5.  Delegatees  . . . . . . . . . . . . . . . . . . . . .  16
> >       3.2.6.  Directory Entry Reference . . . . . . . . . . . . . .  17
> >       3.2.7.  Inline Encoding . . . . . . . . . . . . . . . . . . .  17
> >       3.2.8.  Format Type . . . . . . . . . . . . . . . . . . . . .  18
> >       3.2.9.  Free/Busy Time Type . . . . . . . . . . . . . . . . .  19
> >       3.2.10. Language  . . . . . . . . . . . . . . . . . . . . . .  20
> >       3.2.11. Group or List Membership  . . . . . . . . . . . . . .  20
> >       3.2.12. Participation Status  . . . . . . . . . . . . . . . .  21
> >       3.2.13. Recurrence Identifier Range . . . . . . . . . . . . .  22
> >       3.2.14. Alarm Trigger Relationship  . . . . . . . . . . . . .  23
> >       3.2.15. Relationship Type . . . . . . . . . . . . . . . . . .  24
> >       3.2.16. Participation Role  . . . . . . . . . . . . . . . . .  25
> >       3.2.17. RSVP Expectation  . . . . . . . . . . . . . . . . . .  25
> >       3.2.18. Sent By . . . . . . . . . . . . . . . . . . . . . . .  26
> >       3.2.19. Time Zone Identifier  . . . . . . . . . . . . . . . .  26
> >       3.2.20. Value Data Types  . . . . . . . . . . . . . . . . . .  28
> >     3.3.  Property Value Data Types . . . . . . . . . . . . . . . .  29
> >       3.3.1.  Binary  . . . . . . . . . . . . . . . . . . . . . . .  29
> >       3.3.2.  Boolean . . . . . . . . . . . . . . . . . . . . . . .  30
> >       3.3.3.  Calendar User Address . . . . . . . . . . . . . . . .  30
> >       3.3.4.  Date  . . . . . . . . . . . . . . . . . . . . . . . .  31
> >       3.3.5.  Date-Time . . . . . . . . . . . . . . . . . . . . . .  31
> >       3.3.6.  Duration  . . . . . . . . . . . . . . . . . . . . . .  34
> >       3.3.7.  Float . . . . . . . . . . . . . . . . . . . . . . . .  35
> >       3.3.8.  Integer . . . . . . . . . . . . . . . . . . . . . . .  35
> >       3.3.9.  Period of Time  . . . . . . . . . . . . . . . . . . .  36
> >       3.3.10. Recurrence Rule . . . . . . . . . . . . . . . . . . .  37
> >       3.3.11. Text  . . . . . . . . . . . . . . . . . . . . . . . .  45
> >       3.3.12. Time  . . . . . . . . . . . . . . . . . . . . . . . .  46
> >       3.3.13. URI . . . . . . . . . . . . . . . . . . . . . . . . .  48
> >       3.3.14. UTC Offset  . . . . . . . . . . . . . . . . . . . . .  49
> >     3.4.  iCalendar Object  . . . . . . . . . . . . . . . . . . . .  49
> >     3.5.  Property  . . . . . . . . . . . . . . . . . . . . . . . .  50
> >     3.6.  Calendar Components . . . . . . . . . . . . . . . . . . .  50
> >       3.6.1.  Event Component . . . . . . . . . . . . . . . . . . .  52
> >       3.6.2.  To-Do Component . . . . . . . . . . . . . . . . . . .  56
> >       3.6.3.  Journal Component . . . . . . . . . . . . . . . . . .  58
> >       3.6.4.  Free/Busy Component . . . . . . . . . . . . . . . . .  60
> >       3.6.5.  Time Zone Component . . . . . . . . . . . . . . . . .  63
> >       3.6.6.  Alarm Component . . . . . . . . . . . . . . . . . . .  72
> >     3.7.  Calendar Properties . . . . . . . . . . . . . . . . . . .  77
> >       3.7.1.  Calendar Scale  . . . . . . . . . . . . . . . . . . .  77
> >       3.7.2.  Method  . . . . . . . . . . . . . . . . . . . . . . .  78
> >       3.7.3.  Product Identifier  . . . . . . . . . . . . . . . . .  79
> >       3.7.4.  Version . . . . . . . . . . . . . . . . . . . . . . .  80
> >     3.8.  Component Properties  . . . . . . . . . . . . . . . . . .  81
> >       3.8.1.  Descriptive Component Properties  . . . . . . . . . .  81
> >         3.8.1.1.  Attachment  . . . . . . . . . . . . . . . . . . .  81
> >         3.8.1.2.  Categories  . . . . . . . . . . . . . . . . . . .  82
> >         3.8.1.3.  Classification  . . . . . . . . . . . . . . . . .  83
> >         3.8.1.4.  Comment . . . . . . . . . . . . . . . . . . . . .  84
> >         3.8.1.5.  Description . . . . . . . . . . . . . . . . . . .  85
> >         3.8.1.6.  Geographic Position . . . . . . . . . . . . . . .  87
> >         3.8.1.7.  Location  . . . . . . . . . . . . . . . . . . . .  88
> >         3.8.1.8.  Percent Complete  . . . . . . . . . . . . . . . .  89
> >         3.8.1.9.  Priority  . . . . . . . . . . . . . . . . . . . .  90
> >         3.8.1.10. Resources . . . . . . . . . . . . . . . . . . . .  92
> >         3.8.1.11. Status  . . . . . . . . . . . . . . . . . . . . .  93
> >         3.8.1.12. Summary . . . . . . . . . . . . . . . . . . . . .  94
> >       3.8.2.  Date and Time Component Properties  . . . . . . . . .  95
> >         3.8.2.1.  Date-Time Completed . . . . . . . . . . . . . . .  95
> >         3.8.2.2.  Date-Time End . . . . . . . . . . . . . . . . . .  96
> >         3.8.2.3.  Date-Time Due . . . . . . . . . . . . . . . . . .  97
> >         3.8.2.4.  Date-Time Start . . . . . . . . . . . . . . . . .  99
> >         3.8.2.5.  Duration  . . . . . . . . . . . . . . . . . . . . 100
> >         3.8.2.6.  Free/Busy Time  . . . . . . . . . . . . . . . . . 101
> >         3.8.2.7.  Time Transparency . . . . . . . . . . . . . . . . 102
> >       3.8.3.  Time Zone Component Properties  . . . . . . . . . . . 103
> >         3.8.3.1.  Time Zone Identifier  . . . . . . . . . . . . . . 103
> >         3.8.3.2.  Time Zone Name  . . . . . . . . . . . . . . . . . 105
> >         3.8.3.3.  Time Zone Offset From . . . . . . . . . . . . . . 106
> >         3.8.3.4.  Time Zone Offset To . . . . . . . . . . . . . . . 106
> >         3.8.3.5.  Time Zone URL . . . . . . . . . . . . . . . . . . 107
> >       3.8.4.  Relationship Component Properties . . . . . . . . . . 108
> >         3.8.4.1.  Attendee  . . . . . . . . . . . . . . . . . . . . 108
> >         3.8.4.2.  Contact . . . . . . . . . . . . . . . . . . . . . 111
> >
> >         3.8.4.3.  Organizer . . . . . . . . . . . . . . . . . . . . 113
> >         3.8.4.4.  Recurrence ID . . . . . . . . . . . . . . . . . . 114
> >         3.8.4.5.  Related To  . . . . . . . . . . . . . . . . . . . 117
> >         3.8.4.6.  Uniform Resource Locator  . . . . . . . . . . . . 118
> >         3.8.4.7.  Unique Identifier . . . . . . . . . . . . . . . . 119
> >       3.8.5.  Recurrence Component Properties . . . . . . . . . . . 120
> >         3.8.5.1.  Exception Date-Times  . . . . . . . . . . . . . . 120
> >         3.8.5.2.  Recurrence Date-Times . . . . . . . . . . . . . . 122
> >         3.8.5.3.  Recurrence Rule . . . . . . . . . . . . . . . . . 124
> >       3.8.6.  Alarm Component Properties  . . . . . . . . . . . . . 134
> >         3.8.6.1.  Action  . . . . . . . . . . . . . . . . . . . . . 134
> >         3.8.6.2.  Repeat Count  . . . . . . . . . . . . . . . . . . 135
> >         3.8.6.3.  Trigger . . . . . . . . . . . . . . . . . . . . . 135
> >       3.8.7.  Change Management Component Properties  . . . . . . . 138
> >         3.8.7.1.  Date-Time Created . . . . . . . . . . . . . . . . 138
> >         3.8.7.2.  Date-Time Stamp . . . . . . . . . . . . . . . . . 139
> >         3.8.7.3.  Last Modified . . . . . . . . . . . . . . . . . . 140
> >         3.8.7.4.  Sequence Number . . . . . . . . . . . . . . . . . 141
> >       3.8.8.  Miscellaneous Component Properties  . . . . . . . . . 142
> >         3.8.8.1.  IANA Properties . . . . . . . . . . . . . . . . . 142
> >         3.8.8.2.  Non-Standard Properties . . . . . . . . . . . . . 142
> >         3.8.8.3.  Request Status  . . . . . . . . . . . . . . . . . 144
> >   4.  iCalendar Object Examples . . . . . . . . . . . . . . . . . . 146
> >   5.  Recommended Practices . . . . . . . . . . . . . . . . . . . . 150
> >   6.  Internationalization Considerations . . . . . . . . . . . . . 151
> >   7.  Security Considerations . . . . . . . . . . . . . . . . . . . 151
> >   8.  IANA Considerations . . . . . . . . . . . . . . . . . . . . . 151
> >     8.1.  iCalendar Media Type Registration . . . . . . . . . . . . 151
> >     8.2.  New iCalendar Elements Registration . . . . . . . . . . . 155
> >       8.2.1.  iCalendar Elements Registration Procedure . . . . . . 155
> >       8.2.2.  Registration Template for Components  . . . . . . . . 155
> >       8.2.3.  Registration Template for Properties  . . . . . . . . 156
> >       8.2.4.  Registration Template for Parameters  . . . . . . . . 156
> >       8.2.5.  Registration Template for Value Data Types  . . . . . 157
> >       8.2.6.  Registration Template for Values  . . . . . . . . . . 157
> >     8.3.  Initial iCalendar Elements Registries . . . . . . . . . . 158
> >       8.3.1.  Components Registry . . . . . . . . . . . . . . . . . 158
> >       8.3.2.  Properties Registry . . . . . . . . . . . . . . . . . 158
> >       8.3.3.  Parameters Registry . . . . . . . . . . . . . . . . . 161
> >       8.3.4.  Value Data Types Registry . . . . . . . . . . . . . . 162
> >       8.3.5.  Calendar User Types Registry  . . . . . . . . . . . . 162
> >       8.3.6.  Free/Busy Time Types Registry . . . . . . . . . . . . 163
> >       8.3.7.  Participation Statuses Registry . . . . . . . . . . . 163
> >       8.3.8.  Relationship Types Registry . . . . . . . . . . . . . 164
> >       8.3.9.  Participation Roles Registry  . . . . . . . . . . . . 164
> >       8.3.10. Actions Registry  . . . . . . . . . . . . . . . . . . 165
> >       8.3.11. Classifications Registry  . . . . . . . . . . . . . . 165
> >       8.3.12. Methods Registry  . . . . . . . . . . . . . . . . . . 165
> >   9.  Acknowledgments . . . . . . . . . . . . . . . . . . . . . . . 165
> >   10. References  . . . . . . . . . . . . . . . . . . . . . . . . . 166
> >     10.1. Normative References  . . . . . . . . . . . . . . . . . . 166
> >     10.2. Informative References  . . . . . . . . . . . . . . . . . 167
> >   Appendix A.  Differences from RFC 2445  . . . . . . . . . . . . . 169
> >     A.1.  New Restrictions  . . . . . . . . . . . . . . . . . . . . 169
> >     A.2.  Restrictions Removed  . . . . . . . . . . . . . . . . . . 169
> >     A.3.  Deprecated Features . . . . . . . . . . . . . . . . . . . 169
> >
> >
> > Corrected Text
> > --------------
> >   1.  Introduction  . . . . . . . . . . . . . . . . . . . . . . . .   5
> >   2.  Basic Grammar and Conventions . . . . . . . . . . . . . . . .   6
> >     2.1.  Formatting Conventions  . . . . . . . . . . . . . . . . .   6
> >     2.2.  Related Memos . . . . . . . . . . . . . . . . . . . . . .   8
> >   3.  iCalendar Object Specification  . . . . . . . . . . . . . . .   8
> >     3.1.  Content Lines . . . . . . . . . . . . . . . . . . . . . .   9
> >       3.1.1.  List and Field Separators . . . . . . . . . . . . . .  11
> >       3.1.2.  Multiple Values . . . . . . . . . . . . . . . . . . .  12
> >       3.1.3.  Binary Content  . . . . . . . . . . . . . . . . . . .  12
> >       3.1.4.  Character Set . . . . . . . . . . . . . . . . . . . .  13
> >     3.2.  Property Parameters . . . . . . . . . . . . . . . . . . .  13
> >       3.2.1.  Alternate Text Representation . . . . . . . . . . . .  14
> >       3.2.2.  Common Name . . . . . . . . . . . . . . . . . . . . .  15
> >       3.2.3.  Calendar User Type  . . . . . . . . . . . . . . . . .  16
> >       3.2.4.  Delegators  . . . . . . . . . . . . . . . . . . . . .  17
> >       3.2.5.  Delegatees  . . . . . . . . . . . . . . . . . . . . .  17
> >       3.2.6.  Directory Entry Reference . . . . . . . . . . . . . .  18
> >       3.2.7.  Inline Encoding . . . . . . . . . . . . . . . . . . .  18
> >       3.2.8.  Format Type . . . . . . . . . . . . . . . . . . . . .  19
> >       3.2.9.  Free/Busy Time Type . . . . . . . . . . . . . . . . .  20
> >       3.2.10. Language  . . . . . . . . . . . . . . . . . . . . . .  21
> >       3.2.11. Group or List Membership  . . . . . . . . . . . . . .  21
> >       3.2.12. Participation Status  . . . . . . . . . . . . . . . .  22
> >       3.2.13. Recurrence Identifier Range . . . . . . . . . . . . .  23
> >       3.2.14. Alarm Trigger Relationship  . . . . . . . . . . . . .  24
> >       3.2.15. Relationship Type . . . . . . . . . . . . . . . . . .  25
> >       3.2.16. Participation Role  . . . . . . . . . . . . . . . . .  25
> >       3.2.17. RSVP Expectation  . . . . . . . . . . . . . . . . . .  26
> >       3.2.18. Sent By . . . . . . . . . . . . . . . . . . . . . . .  27
> >       3.2.19. Time Zone Identifier  . . . . . . . . . . . . . . . .  27
> >       3.2.20. Value Data Types  . . . . . . . . . . . . . . . . . .  29
> >     3.3.  Property Value Data Types . . . . . . . . . . . . . . . .  30
> >       3.3.1.  Binary  . . . . . . . . . . . . . . . . . . . . . . .  30
> >       3.3.2.  Boolean . . . . . . . . . . . . . . . . . . . . . . .  31
> >       3.3.3.  Calendar User Address . . . . . . . . . . . . . . . .  31
> >       3.3.4.  Date  . . . . . . . . . . . . . . . . . . . . . . . .  32
> >       3.3.5.  Date-Time . . . . . . . . . . . . . . . . . . . . . .  32
> >       3.3.6.  Duration  . . . . . . . . . . . . . . . . . . . . . .  35
> >       3.3.7.  Float . . . . . . . . . . . . . . . . . . . . . . . .  36
> >       3.3.8.  Integer . . . . . . . . . . . . . . . . . . . . . . .  37
> >       3.3.9.  Period of Time  . . . . . . . . . . . . . . . . . . .  37
> >       3.3.10. Recurrence Rule . . . . . . . . . . . . . . . . . . .  38
> >       3.3.11. Text  . . . . . . . . . . . . . . . . . . . . . . . .  45
> >       3.3.12. Time  . . . . . . . . . . . . . . . . . . . . . . . .  47
> >       3.3.13. URI . . . . . . . . . . . . . . . . . . . . . . . . .  49
> >       3.3.14. UTC Offset  . . . . . . . . . . . . . . . . . . . . .  49
> >     3.4.  iCalendar Object  . . . . . . . . . . . . . . . . . . . .  50
> >     3.5.  Property  . . . . . . . . . . . . . . . . . . . . . . . .  51
> >     3.6.  Calendar Components . . . . . . . . . . . . . . . . . . .  51
> >       3.6.1.  Event Component . . . . . . . . . . . . . . . . . . .  52
> >       3.6.2.  To-Do Component . . . . . . . . . . . . . . . . . . .  55
> >       3.6.3.  Journal Component . . . . . . . . . . . . . . . . . .  57
> >       3.6.4.  Free/Busy Component . . . . . . . . . . . . . . . . .  59
> >       3.6.5.  Time Zone Component . . . . . . . . . . . . . . . . .  62
> >       3.6.6.  Alarm Component . . . . . . . . . . . . . . . . . . .  71
> >     3.7.  Calendar Properties . . . . . . . . . . . . . . . . . . .  76
> >       3.7.1.  Calendar Scale  . . . . . . . . . . . . . . . . . . .  76
> >       3.7.2.  Method  . . . . . . . . . . . . . . . . . . . . . . .  77
> >       3.7.3.  Product Identifier  . . . . . . . . . . . . . . . . .  78
> >       3.7.4.  Version . . . . . . . . . . . . . . . . . . . . . . .  79
> >     3.8.  Component Properties  . . . . . . . . . . . . . . . . . .  80
> >       3.8.1.  Descriptive Component Properties  . . . . . . . . . .  80
> >         3.8.1.1.  Attachment  . . . . . . . . . . . . . . . . . . .  80
> >         3.8.1.2.  Categories  . . . . . . . . . . . . . . . . . . .  81
> >         3.8.1.3.  Classification  . . . . . . . . . . . . . . . . .  82
> >         3.8.1.4.  Comment . . . . . . . . . . . . . . . . . . . . .  83
> >         3.8.1.5.  Description . . . . . . . . . . . . . . . . . . .  84
> >         3.8.1.6.  Geographic Position . . . . . . . . . . . . . . .  85
> >         3.8.1.7.  Location  . . . . . . . . . . . . . . . . . . . .  87
> >         3.8.1.8.  Percent Complete  . . . . . . . . . . . . . . . .  88
> >         3.8.1.9.  Priority  . . . . . . . . . . . . . . . . . . . .  89
> >         3.8.1.10. Resources . . . . . . . . . . . . . . . . . . . .  91
> >         3.8.1.11. Status  . . . . . . . . . . . . . . . . . . . . .  92
> >         3.8.1.12. Summary . . . . . . . . . . . . . . . . . . . . .  93
> >       3.8.2.  Date and Time Component Properties  . . . . . . . . .  94
> >         3.8.2.1.  Date-Time Completed . . . . . . . . . . . . . . .  94
> >         3.8.2.2.  Date-Time End . . . . . . . . . . . . . . . . . .  95
> >         3.8.2.3.  Date-Time Due . . . . . . . . . . . . . . . . . .  96
> >         3.8.2.4.  Date-Time Start . . . . . . . . . . . . . . . . .  97
> >         3.8.2.5.  Duration  . . . . . . . . . . . . . . . . . . . .  99
> >         3.8.2.6.  Free/Busy Time  . . . . . . . . . . . . . . . . . 100
> >         3.8.2.7.  Time Transparency . . . . . . . . . . . . . . . . 101
> >       3.8.3.  Time Zone Component Properties  . . . . . . . . . . . 102
> >         3.8.3.1.  Time Zone Identifier  . . . . . . . . . . . . . . 102
> >         3.8.3.2.  Time Zone Name  . . . . . . . . . . . . . . . . . 103
> >         3.8.3.3.  Time Zone Offset From . . . . . . . . . . . . . . 104
> >         3.8.3.4.  Time Zone Offset To . . . . . . . . . . . . . . . 105
> >         3.8.3.5.  Time Zone URL . . . . . . . . . . . . . . . . . . 106
> >       3.8.4.  Relationship Component Properties . . . . . . . . . . 106
> >         3.8.4.1.  Attendee  . . . . . . . . . . . . . . . . . . . . 107
> >         3.8.4.2.  Contact . . . . . . . . . . . . . . . . . . . . . 109
> >         3.8.4.3.  Organizer . . . . . . . . . . . . . . . . . . . . 111
> >         3.8.4.4.  Recurrence ID . . . . . . . . . . . . . . . . . . 112
> >         3.8.4.5.  Related To  . . . . . . . . . . . . . . . . . . . 115
> >         3.8.4.6.  Uniform Resource Locator  . . . . . . . . . . . . 116
> >         3.8.4.7.  Unique Identifier . . . . . . . . . . . . . . . . 117
> >       3.8.5.  Recurrence Component Properties . . . . . . . . . . . 118
> >         3.8.5.1.  Exception Date-Times  . . . . . . . . . . . . . . 118
> >         3.8.5.2.  Recurrence Date-Times . . . . . . . . . . . . . . 120
> >         3.8.5.3.  Recurrence Rule . . . . . . . . . . . . . . . . . 122
> >       3.8.6.  Alarm Component Properties  . . . . . . . . . . . . . 132
> >         3.8.6.1.  Action  . . . . . . . . . . . . . . . . . . . . . 132
> >         3.8.6.2.  Repeat Count  . . . . . . . . . . . . . . . . . . 133
> >         3.8.6.3.  Trigger . . . . . . . . . . . . . . . . . . . . . 133
> >       3.8.7.  Change Management Component Properties  . . . . . . . 136
> >         3.8.7.1.  Date-Time Created . . . . . . . . . . . . . . . . 136
> >         3.8.7.2.  Date-Time Stamp . . . . . . . . . . . . . . . . . 137
> >         3.8.7.3.  Last Modified . . . . . . . . . . . . . . . . . . 138
> >         3.8.7.4.  Sequence Number . . . . . . . . . . . . . . . . . 138
> >       3.8.8.  Miscellaneous Component Properties  . . . . . . . . . 139
> >         3.8.8.1.  IANA Properties . . . . . . . . . . . . . . . . . 140
> >         3.8.8.2.  Non-Standard Properties . . . . . . . . . . . . . 140
> >         3.8.8.3.  Request Status  . . . . . . . . . . . . . . . . . 141
> >   4.  iCalendar Object Examples . . . . . . . . . . . . . . . . . . 144
> >   5.  Recommended Practices . . . . . . . . . . . . . . . . . . . . 147
> >   6.  Internationalization Considerations . . . . . . . . . . . . . 148
> >   7.  Security Considerations . . . . . . . . . . . . . . . . . . . 148
> >   8.  IANA Considerations . . . . . . . . . . . . . . . . . . . . . 149
> >     8.1.  iCalendar Media Type Registration . . . . . . . . . . . . 149
> >     8.2.  New iCalendar Elements Registration . . . . . . . . . . . 152
> >       8.2.1.  iCalendar Elements Registration Procedure . . . . . . 152
> >       8.2.2.  Registration Template for Components  . . . . . . . . 152
> >       8.2.3.  Registration Template for Properties  . . . . . . . . 153
> >       8.2.4.  Registration Template for Parameters  . . . . . . . . 153
> >       8.2.5.  Registration Template for Value Data Types  . . . . . 154
> >       8.2.6.  Registration Template for Values  . . . . . . . . . . 154
> >     8.3.  Initial iCalendar Elements Registries . . . . . . . . . . 155
> >       8.3.1.  Components Registry . . . . . . . . . . . . . . . . . 155
> >       8.3.2.  Properties Registry . . . . . . . . . . . . . . . . . 156
> >       8.3.3.  Parameters Registry . . . . . . . . . . . . . . . . . 158
> >       8.3.4.  Value Data Types Registry . . . . . . . . . . . . . . 159
> >       8.3.5.  Calendar User Types Registry  . . . . . . . . . . . . 160
> >       8.3.6.  Free/Busy Time Types Registry . . . . . . . . . . . . 160
> >       8.3.7.  Participation Statuses Registry . . . . . . . . . . . 161
> >       8.3.8.  Relationship Types Registry . . . . . . . . . . . . . 161
> >       8.3.9.  Participation Roles Registry  . . . . . . . . . . . . 162
> >       8.3.10. Actions Registry  . . . . . . . . . . . . . . . . . . 162
> >       8.3.11. Classifications Registry  . . . . . . . . . . . . . . 162
> >       8.3.12. Methods Registry  . . . . . . . . . . . . . . . . . . 163
> >   9.  Acknowledgments . . . . . . . . . . . . . . . . . . . . . . . 163
> >   10. References  . . . . . . . . . . . . . . . . . . . . . . . . . 164
> >     10.1. Normative References  . . . . . . . . . . . . . . . . . . 164
> >     10.2. Informative References  . . . . . . . . . . . . . . . . . 165
> >   Appendix A.  Differences from RFC 2445  . . . . . . . . . . . . . 167
> >     A.1.  New Restrictions  . . . . . . . . . . . . . . . . . . . . 167
> >     A.2.  Restrictions Removed  . . . . . . . . . . . . . . . . . . 167
> >     A.3.  Deprecated Features . . . . . . . . . . . . . . . . . . . 167
> >
> >
> > Notes
> > -----
> > Most of the Table Of Contents give wrong page numbers
> >
> > Instructions:
> > -------------
> > This erratum is currently posted as "Reported". If necessary, please
> > use "Reply All" to discuss whether it should be verified or
> > rejected. When a decision is reached, the verifying party
> > can log in to change the status and edit the report, if necessary.
> >
> > --------------------------------------
> > RFC5545 (draft-ietf-calsify-rfc2445bis-10)
> > --------------------------------------
> > Title               : Internet Calendaring and Scheduling Core Object Specification (iCalendar)
> > Publication Date    : September 2009
> > Author(s)           : B. Desruisseaux, Ed.
> > Category            : PROPOSED STANDARD
> > Source              : Calendaring and Scheduling Standards Simplification
> > Area                : Applications
> > Stream              : IETF
> > Verifying Party     : IESG
>
>
> _______________________________________________
> calsify mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/calsify
>
>
> Attachments:
>
> signature.asc
>
>

---

From: Ben Campbell <[email-masked]>
Date: Mon, 14 Dec 2020 19:08:51 -0600

This went to a bunch of ex-ART-ADs. Forwarding to the current ones…

Ben.

> On Dec 14, 2020, at 5:46 PM, Eugène Adell <[email-masked]> wrote:
> 
> Hi guys,
>

---

From: Barry Leiba <[email-masked]>
Date: Mon, 14 Dec 2020 22:27:21 -0500

I’ll have a look at this tomorrow and will handle it.  Thanks for the poke,
and the redirect.

Barry

On Mon, Dec 14, 2020 at 8:09 PM Ben Campbell <[email-masked]> wrote:

> >> The erratum is correct.  Good catch.  Under the IESG criteria, as this
> is editorial and will not cause any interoperability or other
> implementation concerns, it is normally marked “hold for update”.  However,
> because of the particular nature of this erratum, anyone who clicks on the
> web searchable index gets sent to the wrong place.  That’s annoying.
> Suggestions?
> >>
> >>
> >> "Only errors that could cause implementation or deployment problems or
> significant confusion should be Verified."
> >>
> >> So, the way I read it, it comes down to whether the confusion this
> could cause is judged to be "significant".  My personal opinion is that,
> given that the table of contents should go up to page 167, and given that
> there will be more than a few marginally exhausted implementers likely
> reading this at some point, it's "significant enough."
> >>
> >>
> >> Stan
> >>
> >> Eliot
> >>
> >>
> >>

---

From: Barry Leiba <[email-masked]>
Date: Tue, 15 Dec 2020 10:11:24 -0500

I have marked this as "Verified", and added the following to the comments:

-------------------------------
===== Verifier notes =====
Indeed: the character table in Section 2.1, which appears at the top
of page 8 in the RFC, appears to have been added during final editing,
and has thrown off the page numbering for all sections beginning with
2.2.
-------------------------------

Eliot is correct that we would normally mark such things as "Held for
Document Update" because it's not substantive and won't cause any real
implementation issues, but this seemed odd enough that I thought it
worth handling as an exception, and making it "Verified".

Thanks, Eugène, for noticing and reporting it... and then for following up.

Barry

---

From: Eugène Adell <[email-masked]>
Date: Tue, 15 Dec 2020 16:40:14 +0100

Thanks one more time Barry for verifying one of my Erratas.

best regards
Eugene